/* Archivo - Variable - Regular */
@font-face {
    font-family: "Archivo";
    src: url("archivo/Archivo-VariableFont_wdth,wght.ttf") format("truetype-variations");
    font-weight: 125 950;
    font-stretch: 75% 125%;
    font-style: normal;
}

/* Archivo - Variable - Italic */
@font-face {
    font-family: "Archivo";
    src: url("archivo/Archivo-Italic-VariableFont_wdth,wght.ttf") format("truetype-variations");
    font-weight: 125 950;
    font-stretch: 75% 125%;
    font-style: italic;
}

/* Open Sans - Variable - Regular */
@font-face {
    font-family: "Open Sans";
    src: url("opensans/OpenSans-VariableFont_wdth,wght.ttf") format("truetype-variations");
    font-weight: 125 950;
    font-stretch: 75% 125%;
    font-style: normal;
}

/* Open Sans - Variable - Italic */
@font-face {
    font-family: "Open Sans";
    src: url("opensans/OpenSans-Italic-VariableFont_wdth,wght.ttf") format("truetype-variations");
    font-weight: 125 950;
    font-stretch: 75% 125%;
    font-style: italic;
}
